package com.limap.common.enums.iot;

/**
 * @author jjb
 */

public enum DeviceType {

    doxygen("1","溶解氧设备"),
    control("2","控制器设备");

    private String code;
    private String value;


    DeviceType(String code, String value){
        this.code = code;
        this.value = value;
    }

    public String getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }

}
